@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,400i,500');
*{
  padding: 0;
  margin: 0;
  list-style: none;
  text-decoration: none;
  list-style-type: disc;
}
body {
  font-family: 'Roboto', sans-serif;
}
.sidebar {
  position: sticky;
  top: 15%;
  width: 250px;
  height: 100%;
  background: #042331;
  transition: all .5s ease;
}
.sidebar header {
  font-size: 22px;
  color: white;
  line-height: 70px;
  text-align: center;
  background: #063146;
  user-select: none;
}
.sidebar ul a{
  display: block;
  height: 100%;
  width: 100%;
  line-height: 65px;
  font-size: 20px;
  color: white;
  padding-left: 40px;
  box-sizing: border-box;
  border-bottom: 1px solid black;
  border-top: 1px solid rgba(255,255,255,.1);
  transition: .4s;
}
.sidebar ul li:hover a{
  padding-left: 50px;
}
.sidebar ul a i{
  margin-right: 16px;
}

section{
  /* background: url(bg.jpeg) no-repeat; 
  background-position: center;
  background-size: cover;
  height: 100vh;
  transition: all .5s;  */

  display: flex;
  flex-direction: column;
  margin-right: 10%;
  margin-left: 20%;
}

.block_text{
  display: flex;
  flex-direction: column;
  margin-bottom: 10%;
  padding: 1.4%;
  border-style: solid;
  border-width: 1px;
  border-radius: 12px;
  bordec
}

.entete{
  font-weight: 550;
  font-size: 2.5em;
  margin-bottom: 2%;
}

.corps_text{
  margin-bottom: 1.5%;
  font-weight: lighter;
  font-size: 1.4em;
}

.doc_fournir{
  font-weight: 500;
  font-size: 1.7em;
  margin-bottom: 1.5%;
}

html {
  scroll-behavior: smooth;
}

.big_block{
  position: relative;
  top: -400px;
  padding-top: 3%;
  margin-bottom: 15%;
}

section ul li{
  margin-left: 30px;
}

.doc_fournir li{
  font-weight: lighter;
  margin-bottom: 1%;
}



